Subject: Ticket Assigned - ret
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 18:28:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971559417589            10:20 PM, 02nd Mar                     hello                    Ok           10:20 PM, 02nd Mar                     hello                    I have three tshirts by mistake i got size large and i wanted medium can i change it.in the store ?           10:21 PM, 02nd Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           10:22 PM, 02nd Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           10:22 PM, 02nd Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           10:23 PM, 02nd Mar                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:26 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179563